#include <stdio.h>
#include <stdlib.h>

main()
{
    int    A;
    int    num;
    int    fatorial;
      
    printf("Digite um nro.: ");
    scanf ("%d",&num);
    
    fatorial=1;
    for (A=num; A >= 1; A--)
    {
        fatorial=fatorial * A;
    }
    
    printf ("Fatorial de %d eh %d\n",num,fatorial);

  system("PAUSE");	
  return 0;
}
